Subject: bug#37473: 27.0.50; antialias setting is not preserved by, inheriting

From: Po Lu <[email-masked]>
Date: Mon, 20 Jun 2022 21:20:09 +0800

Eli Zaretskii <[email-masked]> writes:

> ??? The original bug report talked about antialiasing, but it didn't
> say that other attributes in the :extra property don't exhibit the
> same issue.

They might, but apparently :antialias is the only one to have caused
enough of a problem for someone to open a bug report.

I guess copying the entire extras alist would work too, if that's what
you would prefer.

Thanks.